{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/focus-point-thematique",
	"version": "0.1.0",
	"title": "Point thématique ",
	"category": "homegrade-blocks",
	"description": "Point de légende focus pour en tête de thématique",
	"supports": {
		"html": false
	},
	"textdomain": "focus-point-thematique",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"focusTitle": {
			"type": "string",
			"default": "Légende Sans titre"
		},
		"focusCaptionDescription": {
			"type": "string"
		},
		"focusIndex": {
			"type": "number",
			"default": 0
		},
		"focusPosition": {
			"type": "object",
			"default": {
				"x": 0.5,
				"y": 0.5
			}
		}
	}
}